#include "CharacterClassUtilities.h"

class ADBDPlayer;

FName UCharacterClassUtilities::GetEquippedCharacterClass(const ADBDPlayer* player)
{
	return NAME_None;
}

UCharacterClassUtilities::UCharacterClassUtilities()
{

}
